[Startup]
AppName=纵横数码1.0版
ProductGUID=F28CC17A-A448-4C22-9CBE-3D096772FA87
CompanyName=苏州大学纵横汉字信息技术研究所
CompanyURL=http://www.zhhz.org
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0804
count=2
key0=0x0804
key1=0x0009
RequireExactLangMatch=0x0804
